
TextCritical.net - Bug #2844

The word dialog doesn't work on the second work (loads the first one)

07/20/2020 05:20 AM - Luke Murphey

Status: Closed Start date: 07/20/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.7.1   

Description

History

#1 - 07/20/2020 09:16 PM - Luke Murphey

Obs:

Qs:

What are the places that would have to change?

src/components/Reader/index.jsx::

src/components/Reader/shortcuts.jsx::getPopups()

Should I have the dialog search all open works or just the given work?

Searching all might be a good idea

The footnote popup doesn't even need the work included

See https://textcritical.net/work/antiquitates-judaicae?parallel=antiquities-of-the-jews

#2 - 08/04/2020 01:50 AM - Luke Murphey

- Target version changed from 4.6.1 to 4.6.2

#3 - 08/05/2020 04:28 PM - Luke Murphey

- Target version changed from 4.6.2 to 4.6.3

#4 - 08/06/2020 09:55 PM - Luke Murphey

- Target version changed from 4.6.3 to 4.6.7

#5 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#6 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#7 - 02/28/2022 06:01 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
